<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.ArcProcess android:id="@id/arcprocess" android:layout_width="70.0dip" android:layout_height="70.0dip" android:layout_centerInParent="true" />
    <TextView android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="25.0dip" android:text="正在下载图片，请稍后..." android:layout_below="@id/arcprocess" android:layout_centerHorizontal="true" />
</RelativeLayout>